USAGE:(1)

NAME
jack_mixer - JACK Audio Mixer

SYNOPSIS
jack_mixer [options] [jack_client_name]

DESCRIPTION
This manual page documents briefly the jack_mixer command.

jack_mixer is an audio mixer for JACK with a look similar to its hardware counterparts.

OPTIONS

-h, --help
    show this help message and exit

-c CONFIG, --config=CONFIG
    use a non default configuration file

--no-lash
    do not connect to LASH

AUTHOR
jack_mixer was written by Nedko Arnaudov <nedko@arnaudov.name>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (but may be used by others).